/*
//------------------------------------------------------------------
// Auteur : Ludovic Martin <ludovic@dreamclic.com> / www.dreamclic.com
//
// Version             : 1.0
// Date de création    : 27/12/2004
// Date de mise à jour :
//
// Description         : feuille de style générale du site
//
// Contraintes         : 
//------------------------------------------------------------------
*/

/*------------------------------------------------------------------*/
* {
	margin:0px;
	padding:0px;
}

body{
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:11pt;
	background:black;
}
/*------------------------------------------------------------------*/
#page{
	color:white;
	margin-right:auto;
	margin-left:auto;
	width:937px;
}
/*------------------------------------------------------------------*/
#header {
	background:url(images/logo.jpg) top center no-repeat;
	margin-top:50px;
	height:93px;
}
#header #newsletter{
	position:absolute;
	top:5px;
	left:5px;
	color:#FFFFFF;
}
#header #newsletter form,
#header #newsletter form input,
#header #newsletter form button{
	font-size:8pt;
}
#header #newsletter form input{
	background:white;
	color:black;
	border:none;
}
#header #newsletter form button{
	color:white;
	background:#9C0303;
	border:none;
}
#header #newsletter form input,
#header #newsletter form img,
#header #newsletter form button{
	vertical-align:middle;
}
#header #twitter{
	position:absolute;
	top:5px;
	right:5px;
}
#header #twitter a img{
	border:none;
}
#header #facebook{
	position:absolute;
	top:5px;
	right:55px;
}
/*------------------------------------------------------------------*/
#menu{
	height:21px;
	background:url(images/fdmenu.jpg) top center no-repeat;	
	position:relative;
}
#menu ul.sous_menu{
	position:absolute;
	top:21px;
	list-style-type:none;
	border-left:2px solid #D40000;
	padding:4px 0;
	background-color:#000000;
}
#menu ul.sous_menu.extraits{
	left:260px;
}
#menu ul.sous_menu li{
	padding:0 8px;
}
#menu ul.sous_menu li a{
	float:none;
	display:block;
	/*font-family:"Arial Black", Arial, sans-serif;*/
	font-weight:bold;
	font-size:.8em;
	/*font-style:italic;*/
}
#menu ul.sous_menu li a:link,
#menu ul.sous_menu li a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
#menu ul.sous_menu li a:hover,
#menu ul.sous_menu li a:active{
	color:#D40000;
	text-decoration:none;
}


/*------------------------------------------------------------------*/
#content{
	height:315px;
	background:url(images/scene.jpg) top center no-repeat;	
	font-size:11px;
	padding-left:230px;
	padding-right:220px;
	padding-bottom:40px;
	padding-top:35px;
	color:#cfcfcf;
}

#content h2{
	font-style:italic;
	margin-left:30px;
	color:white;
	margin-bottom:10px;
}
/*------------------------------------------------------------------*/
#footer{
	text-align:center;
	color:#808080;
	font-size:10px;
	background:url(images/fdfooter.jpg) top center no-repeat;
	margin-bottom:50px;
}

#footer .footer{
	margin-top:130px;
	clear:both;
}

#footer .partenaires{
	text-align:center;
	margin-bottom:8px;
}

#footer img{
	border:none;
	vertical-align:middle;
}

#footer a {
	text-decoration:none;
	color:#808080;
}

#footer a:hover {
	text-decoration:underline;
}

#footer .fanclub{
	width:130px;
	height:130px;
	margin-right:100px;
	float:right;
}
/*------------------------------------------------------------------*/
.hidden{
	display:none;
}
.spacer{
	clear:both;
	line-height:0px;
	font-size:0px;
}
.messageErreurFatale{
	font-family:Arial,Verdana,Helvetica,sans-serif;
	text-align:center;
	font-weight:bold;
	color:yellow;
	background:red;
	border:solid black 1px;
	font-size:11px;
}
.center{
	text-align:center;
}
/*------------------------------------------------------------------*/
